


html
{
	width: 100%;
	height: 100%;
}

body{
	background-color:#000;
	margin:0;
	padding:0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	overflow-y: auto;
}

.flipbook-viewport{
	width: 100%;
	display: none;
}

.flipbook-viewport .container{
	position:absolute;
	top:120px;
	left:50%;
	margin:auto;
}

.flipbook-viewport .flipbook{
	width:1000px;
	height:748px;
	left:-500px;
	margin-bottom: 50px;
}

.flipbook-viewport .page{
	width:1000px;
	height:748px;
	background-color:white;
	background-repeat:no-repeat;
	background-size:100% 100%;
}

.flipbook .page{
	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-ms-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-o-box-shadow:0 0 20px rgba(0,0,0,0.2);
	box-shadow:0 0 20px rgba(0,0,0,0.2);
}

.flipbook-viewport .page img{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin:0;
}

.flipbook-viewport .shadow{
	-webkit-transition: -webkit-box-shadow 0.5s;
	-moz-transition: -moz-box-shadow 0.5s;
	-o-transition: -webkit-box-shadow 0.5s;
	-ms-transition: -ms-box-shadow 0.5s;

	-webkit-box-shadow:0 0 20px #333;
	-moz-box-shadow:0 0 20px #333;
	-o-box-shadow:0 0 20px #333;
	-ms-box-shadow:0 0 20px #333;
	box-shadow:0 0 20px #333;
}

.flipbook-viewport .double{
	width:800px;
	height:598px;
	background-size:100% 100%;
}


p#toptext
{
	border: 0px;
	text-align: center;
	margin: auto;
	padding: 0px;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 0px;
	font-family: 'Crimson Text', serif;
	font-style: italic;
	font-size: 16px;
	color: #DABF6C;
	width: 400px;
}

/*----------------------------------------
 614px breakpoint (smaller desktop / laptops)
----------------------------------------*/
@media screen and (max-width:614px)
{
	p#toptext
	{
		text-align: right;
		margin: 0px;
		float: right;
	}
}

/*----------------------------------------
 510px breakpoint (smaller desktop / laptops)
----------------------------------------*/
@media screen and (max-width:510px)
{
	p#toptext
	{
		text-align: right;
		margin: 0px;
		float: right;
		width: 300px;
	}
}